gemini.name=Gemini

prompts.name=Prompts

aiConfiguration.name=AI Configuration
aiConfiguration.names=AI Configuration
aiConfiguration.desc=Settings for Generative AI.

provider.name=Provider
provider.desc=The primary Generative AI provider to use.

htmlToPlainTextPrompt.name=HTML to Plain Text
htmlToPlainTextPrompt.desc=An AI prompt to clean HTML content and return formatted plain text.

commentCleanPrompt.name=Comment Cleaning
commentCleanPrompt.desc=An AI prompt to clean form inputed comments.

signatureRemovalPrompt.name=Signature Removal
signatureRemovalPrompt.desc=An AI prompt to remove signatures and greetings from content.

summarisePrompt.name=Summarise
summarisePrompt.desc=An AI prompt to summarise a Conversation.

knowledgeBaseArticlePrompt.name=Generate Knowledge Base Article
knowledgeBaseArticlePrompt.desc=An AI prompt to generate a Knowledge Base article from a Conversation.

conversationClassificationPrompt.name=Conversation Classification
conversationClassificationPrompt.desc=The prompt to classify Conversations into a Queue and Topic.